BODY {
	SCROLLBAR-FACE-COLOR: #00347F; 
	SCROLLBAR-HIGHLIGHT-COLOR: #002661; 
	SCROLLBAR-SHADOW-COLOR: #002661; 
	SCROLLBAR-3DLIGHT-COLOR: #F3A70D; 
	SCROLLBAR-ARROW-COLOR: #F3A70D; 
	SCROLLBAR-TRACK-COLOR: #002661; 
	SCROLLBAR-DARKSHADOW-COLOR: #F3A70D
}
A {
	COLOR: #F3A70D;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana,"MS Sans Serif","HELVETICA"; 
	FONT-SIZE: 10px;
	}
A:hover { 
	COLOR: #002661;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana,"MS Sans Serif","HELVETICA"; 
	FONT-SIZE: 10px; 
	}
.text {
	COLOR: #F3A70D;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana,"MS Sans Serif","HELVETICA"; 
	FONT-SIZE: 10px;
}
.text2 {
	COLOR: #ffffff;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana,"MS Sans Serif","HELVETICA"; 
	FONT-SIZE: 10px;
}
.text3 {
	COLOR: #F3A70D;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana,"MS Sans Serif","HELVETICA"; 
	FONT-SIZE: 10px;
}
.button {
	COLOR: #ffffff;
   BACKGROUND: #AC5975;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana,"MS Sans Serif","ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; 
	FONT-SIZE: 10px;
	BORDER: 1px #ffffff solid;
}
	.ii {
	BORDER-RIGHT: 1px inset; 
	BORDER-TOP: 1px inset; 
	BORDER-LEFT: 1px inset; 
	BORDER-BOTTOM: 1px inset; 
	BACKGROUND-COLOR: #EBC8D5;
	BORDER: 1px white solid;
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana
}
.nadpis {
        color: #F3A70D;
        font-family: "verdana","arial";
        font-weight: normal;
        font-size: 18px
}